DSA-4787-1

NameDSA-4787-1
Descriptionmoin - security update
SourceDebian
ReferencesCVE-2020-15275, CVE-2020-25074

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
moin (PTS)buster1.9.9-1+deb9u1vulnerable
buster (security)1.9.9-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
moinsourcebuster1.9.9-1+deb10u1

Search for package or bug name: Reporting problems